Find the answer to your Linux question:
Results 1 to 2 of 2
I am trying to install an HBA in a IBM server. I download the driver from Qlogic but I need to update my kernel according to QLogic documents. My OS ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Aug 2008
    Posts
    1

    Exclamation kernel needed


    I am trying to install an HBA in a IBM server. I download the driver from Qlogic but I need to update my kernel according to QLogic documents. My OS is Redhat Ent. Linux 3 and I need the kernel which is 2.4.21-40 ELsmp.Please help me if somebody have this kernel.

  2. #2
    Just Joined!
    Join Date
    Jun 2008
    Location
    India, Kolkata
    Posts
    10
    Go to the page: Index of /dist/scientific/3/kernel/2.4.21-40.EL

    You may find your suitable kernel.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •